{
  "row_id": 824,
  "query": "TRENDS Clothing Shop Saharanpur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390ea5db6ba3f1f7:0xd39c54c941906611",
      "address": "Agrasen Vihar, Railway Rd, Teachers Colony, Deoband, Uttar Pradesh 247554",
      "rating": 3.9,
      "reviews_count": 107,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-deoband",
      "phone": "07669486092",
      "thumbnail": null,
      "latitude": 29.6850928,
      "longitude": 77.6735879,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390ea5db6ba3f1f7:0xd39c54c941906611!8m2!3d29.6850928!4d77.6735879!16s%2Fg%2F11mgggfjsn!19sChIJ9_Gja9ulDjkREWaQQclUnNM?authuser=0&hl=en&rclk=1"
    }
  ]
}